
/* Sticky-footer */
.container {
	width: auto;
	max-width: 680px;
	padding: 0 15px;
}

/* Heros inline */ 
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

/* Heros */
@media (min-width: 992px) {
	.rounded-lg-3 { border-radius: .3rem; }
}


.hidden {
	opacity: 0;
	filter: blur(5px);
	transform: translateX(-100%);
	transition: all 1s;
}

@media(prefers-reduced-motion) {
	.hidden {
		transition: none;
	}
}

.show {
	opacity: 1;
	filter: blur(0);
	transform: translateX(0);
}

@media(max-width: 991px) {
	.col.show, .col.hidden {
		transition-delay: 200ms !important;
	}
}